Subject: Re: PAR Control / Why ask why?
From: Brian Dady <[email-masked]>
To: Carl Andrew Johnson <[email-masked]>
Cc: Justin Barrett <[email-masked]>, [email-masked]
Date: Sat, 7 Oct 1995 08:50:01 -0700 (PDT)

Keyboard hotkeys - page 105 (Appendix C).

===============================================
 Brian Dady --* Video Magic / modeller    ///
 Santa Clara,   California / animator    ///
 Email:  [email-masked] / S/W dev  \\\///
======================================\XX/=====

On Thu, 5 Oct 1995, Carl Andrew Johnson wrote:

> 
> > (Where are keyboard equivalents listed, anyway?  I didn't know there were
> > any...)
> 
> Well if I knew that I wouldn't have posted the message. I found the keyboard
> equiv's that I did through experimentation.
> 
> 
--
Brian Dady <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]